Subject: Ticket Assigned - Refund not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 10:32:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not received  Hi... attaching  picture of my order which I refunded but I didn’t receive refund. Normally I always receive right after I refund my items. But this time I didn’t receive. Happened to me same once and that money was never refunded even after store visit and complain on phone. 

So kindly look into this. Thanks

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725335